<Input::Picture
  ...attributes
  @disable365={{@disable365}}
  @value={{@value}}
  @index={{@index}}
  @model={{@model}}
  @modelId={{@modelId}}
  @progress={{this.progress}}
  @createImage={{this.createImage}}
  @onRemove={{@onRemove}}
  @onChange={{this.save}}
/>
<span {{did-insert this.isCreated}}></span>